Bug 828 - KDE 4.9.2 Time does not turn.
: KDE 4.9.2 Time does not turn.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 20:02 MSD by Postnikov Dmitry
Modified: 2012-11-22 20:43 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Time does not turn (153.46 KB, image/png)
2012-10-04 20:02 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-04 20:02:03 MSD
Created attachment 609 [details]
Time does not turn

Description of problem:
Time does not turn. Even from under root of this error.

See attachment
Comment 1 Postnikov Dmitry 2012-10-17 00:50:46 MSD
A similar situation is in Alpha 2 with KDE 4.9.2
Comment 2 Postnikov Dmitry 2012-11-22 20:29:16 MSK
In 546th iso - fixed. (kde 4.9.3)
Comment 3 Alexander Burmashev 2012-11-22 20:37:18 MSK
Change fixed bugs resolution to resolved fixed pleae next time.
Thanks in advance!
Comment 4 Postnikov Dmitry 2012-11-22 20:43:22 MSK
(In reply to comment #3)
> Change fixed bugs resolution to resolved fixed pleae next time.
> Thanks in advance!

У меня прав нету, или глюк Багзиллы. Но в выпадающем меню не опции FIXED.